Subject: Re: linux-next: manual merge of the regulator tree with the qcom tree

From: Andy Gross <[email-masked]>
Date: Thu, 17 Dec 2015 11:58:22 -0600

On Thu, Dec 17, 2015 at 11:22:01AM +0000, Mark Brown wrote:
> On Thu, Dec 17, 2015 at 01:01:29PM +1100, Stephen Rothwell wrote:
> 
> > between commit:
> 
> >   f6251e80956d ("soc: qcom: documentation: Update SMD/RPM Docs")
> >   9ee8373a1552 ("soc: qcom: smd-rpm: Add existing platform support")
> 
> > from the qcom tree and commit:
> 
> >   7a400585893e ("soc: qcom: documentation: Update SMD/RPM Docs")
> 
> > from the regulator tree.
> 
> > I fixed it up (I used the qcom tree version - please sort out the
> > mess).
> 
> Andy, what's going on here?

I hadn't reformulated my next branch before Stephen pulled again.  My
mistake and it was fixed last night, but not in time.